/*
Theme Name: Cattle
Version: 1.0
Description: A child theme of Twenty Seventeen
Author: admin
Template: twentyseventeen
*/

/*@import url("../twentyseventeen/style.css");*/
body{ background:#fff;  font:400 15px/24px 'Montserrat', sans-serif; color:#2c2828; overflow-x:hidden;}
#wpadminbar ul:after{ clear:inherit;}
a{ color:#c23d42; display:inline-block; text-decoration:none;}
ul{ list-style-type:none;}
.flex-s{ display:flex; flex-wrap:wrap;align-items: center;justify-content: center;}
.flex-m{ display:flex; flex-wrap:wrap;align-items: center;justify-content: center;}
.flex-l{ display:flex; flex-wrap:wrap;align-items: center;justify-content: center;}
.equal-height{align-items: initial!important;}
.white-text{ color:#fff;}
.black-text{ color:#1c5b5c!important;}
.red-text{ color:#c23d42 !important;}
.gray-text{ color:#bcbcbc;}
.light-text{ font-weight:300 !important;}
.pink-text{ color:#c23d42;}
.hidden{	opacity: 0;}
.visible{	opacity: 1;}
.full-height{ height:100%}
.flex-re{ flex-direction:row-reverse}
.row.flex-re [class*="col-"]{ margin-right:2.5641%; margin-left:0;}
.row.flex-re [class*="col-"]:first-child{ margin-right:0;}
.small-icon{ font-size:50%;}
.td-n{ text-decoration:none;}
.ta-j{text-align:justify;}
.dis-ib{ display:inline-block;}
#registers .um-101.um{ max-width:100% !important; width:100% !important;}

#header{ padding:14px 0 10px;}
#logo{ float:left;}
.cartbox{ float:right; font:400 15px/18px 'Lato', sans-serif; background:url(images/cart-icon.png) no-repeat 0 0; padding:4px 0 4px 40px; position:relative; margin:32px 0 0;}
.cartbox a{ color:#000; display:block;}
.cartbox span{ padding:2px 8px; color:#fff; background:#fd5e53; border-radius:30px; position:absolute; left:17px; top:-6px;  font:400 12px/18px 'Lato', sans-serif;}

#navigation{ background:#c23d42; position:relative; z-index:9;}
#navigation svg{ display:none;}
#navbtn{ display:none; background:url(images/navigation.png) no-repeat 0 50%;  height:40px; font:400 18px/40px 'Lato', sans-serif; font-style:italic; cursor:pointer; color:#fff; text-align:right;}
.nav-menu{}
.nav-menu li{ float:left; position:relative;}
.nav-menu li+li{ background:url(images/saparater.png) no-repeat 0 50%;}
.nav-menu li > a{ font:400 15px/52px 'Lato', sans-serif; color:#fff; padding:0 14px; display:block; white-space:nowrap; text-transform:uppercase;}
.nav-menu li > a:hover{ color:#fff; background:#181619;}
.nav-menu li .menuarrow{ position:absolute; right:2px; top:2px; width:36px; height:36px; z-index:99; background:url(images/nav-arrow.png) no-repeat 50% 50%; display:none; cursor:pointer; border-radius:3px;}
.nav-menu li:hover > .menuarrow, .nav-menu li.active > .menuarrow,.nav-menu li.current_page_item > .menuarrow{ background:url(images/nav-arrow.png) no-repeat 50% 50% #333;}
.nav-menu li:hover > .sub-menu{ display:block;}
.nav-menu .sub-menu{ position:absolute; left:0; top:100%; min-width:260px; background:#c23d42; display:none;}
.nav-menu .sub-menu .sub-menu{ left:0; margin:0 5px;}
.nav-menu .sub-menu li{ float:none;}
.nav-menu .sub-menu li a{ font:400 14px/40px 'Lato', sans-serif;}
.nav-menu .sub-menu li+li{ border-top:1px solid #7c0a0f; background:none;}


[class*="flexslider"] {position:relative;z-index:1;display:block;}
[class*="flexslider"] ul {	padding: 0 !important;}
[class*="flexslider"] ul li {	position: relative;	padding: 0 !important;	list-style-type: none;}
[class*="flexslider"] ul li > img{ width:100%;}
[class*="flexslider"] ul li+li {	display: none;}
[class*="flexslider"] .flex-direction-nav {}
[class*="flexslider"] .flex-direction-nav li {position: absolute;	top:50%;	left: 2%;	transform: translate(0, -50%); z-index:999;}
[class*="flexslider"] .flex-direction-nav li+li { display:block; position: absolute; 	top:50%;	right: 2%; left:auto;	transform: translate(0, -50%); z-index:999;}
[class*="flexslider"] .flex-direction-nav li a {	font-size:0;	width:25px;	height:42px;	display: block;	z-index: 99; border-radius:80px;}
[class*="flexslider"] .flex-direction-nav li a.flex-prev {	background: url(images/left.png) no-repeat 50% 50%; background-size:100%;}
[class*="flexslider"] .flex-direction-nav li a.flex-next {	background: url(images/right.png) no-repeat 50% 50%; background-size:100%;}
.banner-text{ position:absolute; left:50%; top:50%; transform:translate(-50%,-50%);}
.banner-text > div{ width:474px; height:474px; border-radius:500px; background:#fff; border:7px solid #c23d42; text-align:center;}
.banner-text h3{ font:700 20px/22px 'Lato', sans-serif; padding:15px 0 0; text-transform:uppercase;}
.banner-text .more{ font:700 16px/48px 'Lato', sans-serif; padding:0 27px; display:inline-block; background:#c23d42; color:#fff; text-transform:uppercase; margin:2px 0 0;}
.banner-text p{ padding:15px 0 0;}
.banner-text > div img{ max-width:90%;}

#content{}
#content h1{ font:900 83px/86px 'Lato', sans-serif; padding:15px 0 0;}
#content h2{ font:900 45px/48px 'Lato', sans-serif; padding:15px 0 0;}
#content h3{ font:700 38px/40px 'Lato', sans-serif; padding:15px 0 0;}
#content h4{ font:700 30px/32px 'Lato', sans-serif; padding:15px 0 0;}
#content h5{ font:400 25px/28px 'Lato', sans-serif; padding:15px 0 0;}
#content h6{ font:400 20px/24px 'Lato', sans-serif; padding:15px 0 0;}
#content p{ font:400 16px/20px 'Lato', sans-serif; padding:15px 0 0;}
.line{ background:url(images/line.png) no-repeat 0 100%; padding-bottom:15px !important; margin-bottom:5px;}
.line.align-center{ background:url(images/line.png) no-repeat 50% 100%;}
#content ul.listing{ padding:10px 0 0;}
#content ul.listing li{ color:#808080; font:400 16px/20px 'Lato', sans-serif; padding:0 0 0 22px; margin-top:10px; background:url(images/listing.png) no-repeat 0 4px;}

#content ul.listing2{ padding:10px 0 0;}
#content ul.listing2 li{ color:#808080; font:400 16px/20px 'Lato', sans-serif; padding:0 0 0 22px; margin-top:10px; background:url(images/listing2.png) no-repeat 0 4px;}



.blacksection{ background:url(images/black-section.jpg) no-repeat 50% 50%; background-size:cover; position:relative; color:#fff;}
.blacksection:before{ position:absolute; left:50%; top:100%; width:63px; height:32px; content:""; background:url(images/black-arrow.png) no-repeat 50% 0;}
.more{ color:#fff; font:700 16px/20px 'Lato', sans-serif; padding:13px 26px; display:inline-block; background:#c23d42; text-transform:uppercase; box-shadow:0 0 3px #333;}
.more:hover{ color:#c23d42; background:#fff;  box-shadow:0 0 3px #333;}

.postbox{ background:#f2f2f2; margin-top:15px;}
.postbox > div{ padding:15px 25px 25px;}
.readmore{ color:#fff; font:700 13px/40px 'Lato', sans-serif; padding:0 26px; display:inline-block; background:#c23d42; text-transform:uppercase; box-shadow:0 0 3px #333;}
.readmore:hover{ color:#c23d42; background:#fff;  box-shadow:0 0 3px #333;}


.black-bg{ text-align:center; color:#fff; text-transform:uppercase; background:url(images/black-bg.jpg) no-repeat 50% 0; background-size:cover;}
.redbox{ background:#c23d42; color:#fff; padding:20px 35px 35px; transform:translate(0,-50%);}

.date-time > div{ float:left; width:50%; color:#9fa3a7;  font:700 12px/14px 'Lato', sans-serif; text-transform:uppercase; padding:0 0 0 24px;}
.date-time .date-1{ background:url(images/time.png) no-repeat 0 50%;}
.date-time .time-1{ background:url(images/view.png) no-repeat 0 50%;}

.red-border{ border:1px solid #c23d42; padding:5px 15px 20px; margin-top:15px;}
.contactbox{ background:url(images/contactbg.jpg) no-repeat 0 0; margin-top:15px; padding:15px;}
.contactbox input[type="text"], .contactbox input[type="email"], .contactbox input[type="tel"]{ border:2px solid #fff; color:#fff; background:none;}
.contactbox textarea{ border:2px solid #fff; color:#fff; height:75px; background:none;}
.contactbox input[type="submit"]{ color:#fff; font:700 14px/40px 'Lato', sans-serif; padding:0 34px; display:inline-block; background:#c23d42; text-transform:uppercase; box-shadow:0 0 3px #333; border-radius:0; border:0;}

.contactbox2{ background:#c23d42; margin-top:15px; padding:15px;}
.contactbox2 input[type="text"], .contactbox2 input[type="email"], .contactbox2 input[type="tel"]{ border:2px solid #fff; color:#333; background:#fff;}
.contactbox2 textarea{ border:2px solid #fff; color:#333; height:132px; background:#fff;}
.contactbox2 input[type="submit"]{ color:#fff; font:700 14px/40px 'Lato', sans-serif; padding:0 34px; display:inline-block; background:#000; text-transform:uppercase; box-shadow:0 0 3px #333; border-radius:0; border:0;}


footer{ padding:25px 0; background:#c23d42;}
.footer-left{ float:left;}
.footer-right{ float:right; padding:15px 0 0;}
.footer-right ul li{ display:inline-block;}
.footer-right ul li a{ display:block; color:#fff;  font:400 14px/30px 'Lato', sans-serif; text-transform:uppercase; padding:0 5px;}
.copyright{ background:#000; padding:6px 0;}
.copyright .left{ float:left;}
.copyright .left ul li{ float:left;}
.copyright .left ul li a{ display:block; color:#fff; font-size:18px; line-height:32px; padding:0 5px;}
.copyright .right{ color:#fff; float:right; font:400 14px/20px 'Lato', sans-serif; padding:6px 0 0;}

#innerbanner{ position:relative;}
#innerbanner .banner-text > div {    width:388px;    height: 388px; display:flex; align-items:center;}
#innerbanner h1{ font:900 48px/50px 'Lato', sans-serif; text-transform:uppercase; background:url(images/banner-img.jpg) no-repeat 50% 0; padding:86px 0 0; width:100%;}
#innerbanner h1 span{ color:#c23d42;}

.shop-section{ display:flex; flex-wrap:wrap;clear: both;}
.shop-section > div{ width:19%; float:left; margin:0.5%; margin-top:15px; text-align:center; color:#fff; background:#bf222c; padding:30px 15px;}
.shop-section a{ color:#fff;}
.btns, .shop-section a.product_type_simple{ font:700 14px/20px 'Lato', sans-serif!important; padding:10px 20px!important; display:inline-block!important; color:#fff!important; background:#000!important; min-width:150px!important; margin-top:5px!important; text-transform:uppercase!important; border:1px solid #000!important;}
.btns:hover, .shop-section a.product_type_simple:hover{ background:#fff!important; color:#000!important; border:1px solid #000!important;}


#primary, #secondary{ width:100% !important;}
#primary+#secondary{ display:none;}
.woocommerce-page div.product .woocommerce-tabs{ clear:none !important; width: 48%; float: right;}
form p{ padding:0;}
.woocommerce .wc-tabs-wrapper { padding-bottom:10px; margin-bottom:0;}

/*----------woocommerce---------*/
#coupon_code{ height:42px;}

.single-product .woocommerce-Tabs-panel h2{ display:none!important;}
.woocommerce-message {    background: #eddddd;}
.woocommerce .woocommerce-message a.button{ margin:0; background:#fff; color:#000; border:1px solid #000; padding-top:5px; padding-bottom:5px;} 
.woocommerce .woocommerce-message a.button:hover{ background:#000; color:#fff;}
.woocommerce div.product .woocommerce-tabs ul.tabs li a,.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{box-shadow:none;}
.pro-box{ position:relative;}
.woocommerce .pro-box h2{ color:#000;}
.woocommerce .pro-box a.button, .woocommerce .pro-box a.button:hover{ background:#616160; font:400 18px/45px 'Poppins', sans-serif; padding:0 35px; display:inline-block; margin:15px 0 0; border-radius:0; color:#fff; text-transform:uppercase;}
.price_slider_wrapper{ margin:15px 0 0;}
.price_slider_wrapper .price_label{ clear:both; font-size:0;}
.price_slider_wrapper .price_label span{ font:400 19px/40px 'Poppins', sans-serif;}
.price_slider_wrapper .price_label span.from{ float:left;}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content{ background-color:#dbdbdb;}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range{ background:#ff6000;}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle{ background-color:#f6f6f6; border:3px solid #ff6000;}
.woocommerce-cart-form{ margin:15px 0 0;}

.woocommerce div.product form.cart div.quantity{margin:10px 15px 0 0;display: block;width: 131px;overflow: hidden; border:1px solid #333; background:#fff;}
div.quantity{margin:0;display:inline-block;width: 131px;overflow: hidden; border:1px solid #333; background:#fff;}
.woocommerce div.product form.cart div.quantity input[type="button"], div.quantity input[type="button"]{margin:0; padding:4px 10px; border-radius:0; float:left; background:#fff; color:#000; border: 0; width:32px; text-indent:0; text-align:center;}
.woocommerce div.product form.cart div.quantity input[type="number"], div.quantity input[type="number"]{ height:40px; background:#fff; float:left; line-height:40px; font-size:18px; border:0; width:64px; text-align:center;}
.woocommerce-breadcrumb{ display:none;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{ color:#ef3f40;}
.product-box a{ color:#000;}
.shop_table .button{ margin:0 !important;}
.productlisting a.button{cursor: pointer;  text-decoration: none;  border:solid 1px #ba0d0d; border-radius:0;   box-shadow: none; text-shadow:none; background:transparent; font:400 22px/1.4 'Poppins', sans-serif;padding:10px 40px; display:inline-block;margin:10px 0 0;color:#ba0d0d; text-transform:uppercase;}
.productlisting a.button:hover { background: #ba0d0d;
border: 1px solid #ba0d0d; color: #fff;}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {  cursor: pointer;  text-decoration: none;  border:1px solid #c23d42; border-radius:0;   box-shadow: none; text-shadow:none; background:#fff; font:400 16px/1.4 'Lato',sans-serif;padding:8px 20px; display:inline-block;margin:10px 0 0;color:#c23d42; text-transform:uppercase;}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover { background:#c23d42;
border: 1px solid #c23d42; color: #fff;}
.woocommerce .summary button.button.alt,.woocommerce .productlisting a.button{  cursor: pointer;  text-decoration: none;  border:solid 1px #c23d42; border-radius:0;   box-shadow: none; text-shadow:none; background:#c23d42; font:400 17px/1.4 'Lato',sans-serif;padding:8px 20px; display:inline-block;margin:10px 0 0;color:#fff; text-transform:uppercase;}
.woocommerce .summary button.button.alt:hover,.woocommerce .productlisting a.button:hover{  background: #fff; border: 1px solid #c23d42; color:#c23d42;}
.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] { color:#333; padding:8px 24px;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt { background-color:#c23d42; color:#fff; padding:10px;}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
  color: #c23d42; background-color:#fff;}
.woocommerce .product-box a.button{ margin-top:15px;}
.woocommerce-cart .cart-collaterals .cart_totals table{ margin:12px 0 0;}
.woocommerce-product-details__short-description{ margin:0 0 15px;}
.product_meta > span{ display:block;}
/*footer.entry-footer{ padding:0; background:none;}*/
.checkbox input[type="checkbox"]{ position:relative;}
.circle-sec p{ color:#000;}
.uppercase-text ul li{ text-transform:uppercase;}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li{ padding:0; margin:0;} 
.woocommerce div.product .woocommerce-tabs .panel{ margin:0; padding:1px 10px 10px;}
.woocommerce #review_form #respond p{ margin:0;}
.woocommerce #respond input#submit{ margin:15px 0 0 !important;}
.woocommerce span.onsale{  background:#db0101; min-width: 54px; text-shadow:0 0 3px #333; border-radius:200px; color:#fff;}
#content form p{ padding:0;}
.woocommerce div.product form.cart {    margin-bottom: 1em;}
.woocommerce div.product p.price, .woocommerce div.product span.price{color:#000;}
.price del, .price2 del, .woocommerce .productlisting .price del{ font-size:80%!important; opacity:0.6;}
/*.woocommerce .productlisting li.product .price{ color:#980b1b; font: 700 24px/26px 'Poppins', sans-serif; padding: 10px 0 0; margin-bottom:0;}*/
div.price{ color:#000; font:400 30px/32px 'Poppins', sans-serif; padding:15px 0 0; margin-bottom:0; clear:both; color:#000;}
.woocommerce .productlisting  .price ins{ font-weight:400 !important;}
.select2-container--default .select2-selection--single .select2-selection__rendered{ line-height:40px;}
.select2-container .select2-selection--single{ height:40px;}
.select2-container--default .select2-selection--single .select2-selection__arrow{ height:40px;}
.woocommerce div.product .woocommerce-tabs ul.tabs{ margin:0;}
.woocommerce .wc-tabs-wrapper{ padding-bottom:30px;}
.woocommerce div.product form.cart .variations select{ margin-right:0 !important;}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover{ background-color:#000;}
.woocommerce-error, .woocommerce-info, .woocommerce-message {    padding: 1em 2em 1em 3.5em !important;}
.woocommerce div.product div.images .flex-control-thumbs li{ padding:3px;}
.woocommerce div.product div.images .flex-control-thumbs li img{border: 1px solid #ccc;}
.woocommerce-product-gallery, .woocommerce-product-gallery--with-images{border: 2px solid #ccc;}


.woocommerce table.shop_attributes{ margin-top:10px;}
.woocommerce-MyAccount-content header{ border-bottom:1px solid #ccc; padding:0 0 5px; margin:0 0 5px;}
.woocommerce-MyAccount-content address{ font-style:normal;}
.woocommerce-MyAccount-navigation{ border:1px solid #ccc;}
.woocommerce-MyAccount-navigation ul{ list-style-type:none;}
.woocommerce-MyAccount-navigation li+li{ border-top:1px solid #ccc;}
.woocommerce-MyAccount-navigation li a{ display:block; font:400 16px/24px 'Lato',sans-serif; color:#666;padding: 5px;}
.woocommerce-MyAccount-navigation li.is-active a{ color:#fff;}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment{ margin:10px 0 0;}
.woocommerce table.shop_table{border: 1px solid #666;}
.woocommerce table.shop_table td { border-top: 1px solid #666;}
.select2-container--default .select2-selection--single {    background-color:rgba(255, 255, 255, 0.2);    border: 1px solid #aaa;}
.select2-container--default .select2-results > .select2-results__options{ color:#666;}
.comment-form-cookies-consent input[type="checkbox"]{    float: left;    margin:10px 6px 0 0px;}
.woocommerce .quantity .plus, .woocommerce .quantity .minus, .woocommerce-page .quantity .plus, .woocommerce-page .quantity .minus{ padding:0 10px !important; line-height:40px !important; height:40px !important; border:0 !important; color:#333;}
.woocommerce .quantity .plus{ float:right!important;}
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty{ border:0 !important; color:#000;}
.twentysixteen .site-main{ margin-right:0 !important; margin-left:0 !important;}
.woocommerce-form-login button.button, .woocommerce-form-register button.button{ padding:10px 40px !important;}
.woocommerce-form-login button.button:hover, .woocommerce-form-register button.button:hover{ color: #fff;}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order{ background:#000; color:#fff; padding:10px 30px; border-radius:0;}
.woocommerce #payment #place_order:hover, .woocommerce-page #payment #place_order:hover{  background:#fff; color:#000!important; padding:10px 30px;}
.woocommerce div.product .woocommerce-tabs ul.tabs li:after{ display:none;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:before{ display:none;}
.woocommerce div.product .woocommerce-tabs ul.tabs li:after, .woocommerce div.product .woocommerce-tabs ul.tabs li:before{ display:none;}
.woocommerce div.product .woocommerce-tabs ul.tabs:before{ display:none;}
.woocommerce div.product .woocommerce-tabs ul.tabs{ padding:0 0 0 2px;  font:400 18px/24px 'Lato',sans-serif; width:auto;}
.woocommerce div.product .woocommerce-tabs ul.tabs:before{ border-bottom:0;}
.woocommerce div.product .woocommerce-tabs ul.tabs li {  border:0; border-radius:0; background:none; color:#fff;padding: 0px 5px; width:auto;} 
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{ z-index: 0;  background:none; padding:0 5px;}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{ color:#c23d42; padding:8px 25px; display:block; border:1px solid #c23d42; border-radius:0; background:#fff; font-size:16px;}
.woocommerce div.product .woocommerce-tabs ul.tabs li:hover a, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a{ color:#fff;border:1px solid #c23d42; background:#c23d42;}
.woocommerce-account .woocommerce-MyAccount-navigation li:before{ display:none;}
.woocommerce-account .woocommerce-MyAccount-navigation li.is-active a{ box-shadow:none;}
.woocommerce-account .woocommerce-MyAccount-navigation li.is-active{ background:#ba0d0d;}
.woocommerce-account .woocommerce-MyAccount-navigation li a:hover {    box-shadow:none;}

.woocommerce div.product form.cart .variations{ margin-bottom:0 !important;}
.woocommerce div.product div.summary{ margin-bottom:15px;}
.quantity label{ display:none !important;}

/*----------woocommerce---------*/

#comments{ padding-top:25px;}
#comments footer{padding:0;text-align:left}
#comments .comment-metadata{padding:5px!important;background:rgba(0,0,0,.3);margin:5px 0 0;color:#fff!important;border-radius:4px;display:block}
#comments .comment-awaiting-moderation{padding:5px!important;background:rgba(0,0,0,.3);margin:5px 0 0;color:#fff!important;border-radius:4px;display:block}
#comments .comment-metadata a,#comments .comment-awaiting-moderation a{color:#fff}
#comments .comment-content{padding:0 5px}
#comments ol{list-style-type:none}
#comments ol.comment-list li{margin:5px 0 0}
#comments ol.comment-list li article{background:rgba(0,0,0,.1);padding:5px;border-radius:4px}
#comments ol.comment-list li>ol{margin:5px 0 0 15px}
.comment-reply-link{color:#be1111}
.comment-meta{background:rgba(0,0,0,0) none repeat scroll 0 0;padding:20px}
.admin-user{padding:5px!important;background:rgba(0,0,0,.3);margin:5px 0 0;color:#fff!important;border-radius:4px}
.admin-user img{width:24px}.admin-user a{color:#fff}
.admin-user .posted-on{margin:0 0 0 4px}
.comment-respond{width:700px;max-width:100%;margin:0 auto}
.entry-footer{padding:15px!important;background:rgba(0,0,0,.3);margin:5px 0 0;color:#fff!important;border-radius:4px}
.entry-footer .posted-on{margin:0 0 0 4px}.entry-footer img{width:24px;margin:0 5px 0 0}
.entry-footer a{color:#fff}
#comments input[type="text"],#comments input[type="email"],#comments input[type="password"],#comments input[type="tel"],#comments input[type="search"],#comments input[type="url"], #comments textarea{margin-top:0!important; border:1px solid #333; color:#333;}
#comments textarea{margin-top:0!important; border:1px solid #333; color:#333;}
p.comment-form-cookies-consent label{display: inline-block;width: auto;}
#respond form p{ padding:0;}
.comment-author img{    width: 45px;}
.reply svg{ display:none;}


.pagination{ text-align:center; clear:both; padding:15px 0 0;}
.pagination span, .pagination a{ font:400 16px/20px 'Lato', sans-serif; display:inline-block; padding:5px 10px;}
.pagination span, .pagination a:hover{ color:#fff; background:#031d52; border-radius:4px;}
.pagination a{ color:#031d52; background:#fff;}
#newsrc .adverts-options{ background:#c23d42; border:0;}
#newsrc a.adverts-form-submit{ background:#000; color:#fff;  font:400 21px/56px 'Lato', sans-serif; padding:0 45px; display:inline-block; cursor:pointer; text-transform:uppercase; height: auto;    border: 0;}
#newsrc a.adverts-form-submit span{ display:none;}
#newsrc .advert-item .advert-published{padding-top:0;}
#newsrc .advert-item .advert-published .advert-date{ line-height:inherit; padding:0; color:#666;} 
#newsrc .advert-item span.advert-link .advert-link-text{ color:#000;}
.nf-form-content label {    font-size: 16px !important;    font-family: 'lato'!important;}
#ninja_forms_required_items, .nf-field-container{ margin:6px !important;}
.nf-form-content .ninja-forms-field{ padding-top:0 !important; padding-bottom:0 !important;}
.nf-form-content input[type="button"].ninja-forms-field{ padding:0 30px!important;}
@media only screen and (max-width: 1390px) {





}





@media only screen and (max-width: 1198px) {
.flex-xl{ display:block;}
.nav-menu li > a {    font: 400 13px/52px 'Lato', sans-serif;    padding: 0 8px;}
.footer-left{ float:none; text-align:center;}
.footer-right{ float:none; text-align:center;}
.banner-text > div {    width: 374px;    height: 374px;}
#innerbanner .banner-text > div {    width:300px;    height: 300px;}
#innerbanner h1{ font: 900 36px/40px 'Lato', sans-serif;}

.shop-section > div{ width:32.33%; }
}

@media only screen and (max-width: 990px) {
.flex-l{ display:block;}
.cartbox{ margin:14px 0 0;}
#navigation{ position:relative; z-index:99;}
#navigation .wrapper, #navigation{ min-height:0;}
#navigation .wrapper{ position:relative;}

#navbtn{ position:absolute; right:0; top:-50px; display:block; background:url(images/navigation.png) no-repeat 50% 50% #c23d42; width:40px;  height:40px; font-size:0; cursor:pointer; color:#fff; text-align:right;}
.nav-menu{ position:absolute; right:0; top:100%; width:260px; background:#c23d42; box-shadow:0 0 5px #333; display:none;}
.nav-menu li{ float:none;}
.nav-menu li+li{ border-top:1px solid #7c0a0f; background:none;}
.nav-menu li .menuarrow{ position:absolute; right:2px; top:2px; width:36px; height:36px; z-index:99; background:url(images/nav-arrow.png) no-repeat 50% 50%; display:block; cursor:pointer; border-radius:3px;}
.nav-menu li > a {    font: 400 15px/42px 'Lato', sans-serif;    padding: 0 8px;}
.nav-menu li:hover > .sub-menu{ display:none;}
.nav-menu .sub-menu{ position:relative; width:100%; left:auto; top:auto; min-width:inherit; border-top:1px solid #7c0a0f; background:#961b20;}

.banner-text > div {    width: 280px;    height: 280px;}
.banner-text h3{ display:none;}

#content h1{ font:900 44px/46px 'Lato', sans-serif; padding:15px 0 0;}
#content h2{ font:900 34px/46px 'Lato', sans-serif; padding:15px 0 0;}
#content h3{ font:700 30px/34px 'Lato', sans-serif; padding:15px 0 0;}
#content h4{ font:700 28px/30px 'Lato', sans-serif; padding:15px 0 0;}


#innerbanner .banner-text > div {    width:240px;    height:240px;}
#innerbanner h1{ font:900 30px/34px 'Lato', sans-serif; background-size:40%; padding-top:65px;}
}

@media only screen and (max-width: 740px) {
.flex-m{ display:block;}
.banner-text > div {    width: 240px;    height: 240px;}
.banner-text .more {    font: 700 16px/38px 'Lato', sans-serif; padding:0 20px;}
#innerbanner .banner-text > div {    width:210px;    height:210px;}
#innerbanner h1{ font:900 36px/40px 'Lato', sans-serif; background-size:50%;}

#innerbanner h1{ font:900 23px/26px 'Lato', sans-serif; background-size:40%; padding-top:65px;}
#content h2 {
    font: 900 30px/36px 'Lato', sans-serif;
    padding: 15px 0 0;
}
}

@media only screen and (min-width: 740px) {
/*.nav-menu{ display:block !important;}*/

}

@media only screen and (max-width: 450px) {
.flex-s{ display:block;}
[class*="flexslider"] ul li > img, #innerbanner img{ width:160%; max-width:160%; margin:0 -30%;}
#logo {    width: 220px;}
.cartbox{ margin:0;}
.banner-text > div {    width: 200px;    height: 200px;}
.copyright .left, .copyright .right{ float:none; text-align:center;}
.copyright .left ul{ display:table; margin:0 auto;}
#innerbanner .banner-text > div {    width:200px;    height:200px;}
.shop-section > div{ width:99%; float:none;}

/*}
@media only screen and (max-width: 380px) {*/

}
